/*! basic css file for oryx webmail. just enough to work with. */

a:link, a:visited, a:active {
	text-decoration: none;
}

html {
	height:100%;
}

body {
    background: #ffffff;
    font-family: helvetica, arial, sans-serif;
    font-size: 10pt;
	height:90%;
}

.search {
	margin:2ex 0;
}

.search input {
	border:1px solid #333;
	height:1.5em;
	margin:.4ex 0;
	display: block;
}

#leftcontent {
	position:absolute;
	top:2em;
	left:1%;
	width:19%;
}

.formeriframe {
	border:1px solid #eee;
	position:absolute;
	top:1em;
	right:1%;
	width:79%;
}


.thread {
	margin:1ex;
	background: #eee;
}

a img {
	border: none;
}

.loginform label {
    float: left;
    width: 12em;
    text-align: right;
    padding-right: 1em;
}

.loginform input {
    float: left;
    width: 12em;
}

.loginform br {
    clear: left;
}

.actionbuttons a {
	background: #aaa;
	font-weight:bold;
	color: white;
	padding: .3ex 1ex;
	margin:.3ex 0;
	display:block;
	width:10em;
}

.actionbuttons a:hover {
	background: #999;
}

.folders {
	margin:2em 0;
}

.folders ul {
	list-style: none;
}

.messagebuttons a {
	background: #aaa;
	font-weight:bold;
	color: white;
	padding: .3ex 1ex;
	margin:.3ex 0;
	width:10em;
}

.message {
	background: #fff;
}

.message .header {
	background: #fcf6f6;
	padding: 1ex;
	color:#333;
	font-size:80%;
	font-weight:bolder;
	line-height:150%;
}

.messagebody p {
	padding: 1ex;
}

.messagebody p {
	margin:.7em 0;
}

.messagebody * p.quoted { 
        border-left-width: thin;
        border-left-style: dashed;
        padding-left: 1em;
        margin-left: 1em;
}

.jsonly, #toggle2 {
	padding:1ex 0;
	color:#a00;
}
